@media (max-width: 768px) {
	.video_panel iframe{
		height:255px !important;
	}
	.setmax.upcoming_show_list {
    max-height: 196px;
	}
	.small_text {
		font-size:9px;
	}
	.label, .badge {
		font-size: 8.844px;
	}
	.list_title, .list_title a{
		font-size:12px;
	}
	.club_listing_title{
		height:34px;
		line-height:33px;
		font-size:15px;
	}
	.upcoming_show_list {
    max-height: 181px;
    }
    .navbar {
    margin: 70px 0 18px;
    }
    .adds {
        display:none;
    }
    .carousel-inner .item img {
    max-height:none;
    }
}
@media (max-width: 700px) {
     .navbar {
    margin: 10px 0 18px;
    }
}
@media (max-width: 650px) {
	.inner_add,.tweets{
		display:none !important;
	}
	.row-fluid [class*="span"] {
		min-height:0px;
	}
	.upcoming_show_list,.setmax.upcoming_show_list {
    max-height: none;
	}
	.upcoming_show_list ul li{
		border-bottom:none;
	}
	.upcoming_show_list ul li:nth-child(2n){
		background:url("../Default/images/bottom_border.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
	}
	.upcoming_show_list ul li table tr td{
		padding:10px 6px; 
	}
	#innerpage footer,.row-fluid.setspacing, .span5.right_banner{
		display:none;
	}
	.biodata{
		margin:5px 0;
	}
	.small_text {
		font-size:12px;
	}
	.label, .badge {
		font-size: 11.844px;
	}
	.list_title, .list_title a{
		font-size:14px;
	}
	.club_listing_title{
		height:52px;
		line-height:52px;
		font-size:15px;
	}
	.show_slide,.show_footer{
		display:block !important;
	}
	
}
@media (max-width: 320px) {
	.about_person{
		float:left;
		width:100%;
		margin-bottom:5px;
	}
}